Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Old SP12 IP phone

I did research on the CCO and I didn't find any response on that...

Is the old IP phone SP12 or SP30 are compatible with new Call Manager 3.0???

I know that the new 79xx family is not compatible with the old Call Manager 2.x. But no information on the old IP phone with the new CM3.0

Thanks

Marquis

4 REPLIES
Cisco Employee

Re: Old SP12 IP phone

The 12SP+ and 30VIP phones are compatible with Cisco CallManager 3.0(x).

If you have a 12SP and 30SP+, even though they are listed in the CallManager administration for the 3.0 GUI, I haven't specifically tried them because they're too old and I don't have any!

New Member

Re: Old SP12 IP phone

Hi

I do not know for sure on 3.0.7 but I am using 3.0.5a with SP12+ as well as 7960 and they work fine.

I presume the VIP30 are OK too in combination with CM3.X

Aad

New Member

Re: Old SP12 IP phone

I have tried both SP12+ and VIP30 with CM 3.0.2 and 3.0.5. They seemed to work absolutely fine.

Tommi

New Member

Re: Old SP12 IP phone

I use both with 3.0.8 no problems at all they dont use th g.729 codec so your regions need to be configured or it will default to g.711 trancoder resources can be allocated from catalyst blade module.

255
Views
0
Helpful
4
Replies